
.dropdown-menu {
    margin-top: -25px !important;
    width: 150px !important;
}
.dropdown-menu li a {
    padding-left: 15px;
    padding-top: 7px;
    padding-bottom: 7px;
}


.dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown-item:hover > .dropdown-menu {
    display: block;
}

ul li {
    list-style-type: none;
    display: inline;
}

.navbar-nav .nav-link {
    display: inline-block;
}

.ml-auto {
    display: inline-block !important;
}

.dropdown > .dropdown-toggle:active {
    pointer-events: none;
}